OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
stringfilter_type.h File Reference

Searching and filtering using a stringterm. More...

`#include "core/smallvec_type.hpp"`
`#include "strings_type.h"`

Go to the source code of this file.

## Data Structures
struct | StringFilter
| String filter and state. More...
struct | StringFilter::WordState
| State of a single filter word. More...

## Detailed Description

Searching and filtering using a stringterm.

Definition in file stringfilter_type.h.